×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

× This is for users to help other users, to discuss topics that are related to forum administration in general or problems in running Joomla. This is not the place to ask for Joomla support. If you want assistance with Joomla please ask at forum.joomla.org

Question I am have a big problem

More
9 years 5 months ago - 9 years 5 months ago #1 by patty50
I am getting this error when I install 1.7 How can I fix it yootools are there its not finding them...



Fatal error: Class 'YOOTools' not found in /home/patty50/public_html/templates/yoo_evolution/html/mod_mainmenu/default.php on line 17






This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Enabled | Joomla! SEF: Disabled | Joomla! SEF rewrite: Disabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 30 seconds | Max execution memory: 96M | Max file upload: 64M

This message contains confidential information

Joomla default template details : yoo_evolution | author: YOOtheme | version: 1.5.1 | creationdate: June 2008

Kunena default template details : Blue Eagle (default) | author: Kunena Team | version: 1.7.0 | creationdate: 2011-08-29

Kunena version detailled: Installed version: 1.7.0 | Build: 5135 | Version name: Tale | Kunena detailled configuration:

Warning: Spoiler!

Third-party components: Jomsocial 2.2.4 | UddeIm

Third-party SEF components: None

Plugins: System - Mootools Upgrade: Disabled | System - Mootools12: Disabled

Modules: None

Last edit: 9 years 5 months ago by patty50.

Please Log in or Create an account to join the conversation.

More
9 years 5 months ago #2 by xillibit
Hello,

This is an error espescailly related to your Joomla! template

Try to remove blank lines from your default.php file in your Joomla! template

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
9 years 5 months ago - 9 years 5 months ago #3 by patty50
Replied by patty50 on topic Re: I am have a big problem
ok thanks I will try that

It did not work now 1.59 kunena works fine but 1.6 and 1.7 do not work at all
Last edit: 9 years 5 months ago by patty50. Reason: adding more

Please Log in or Create an account to join the conversation.

More
9 years 5 months ago #4 by patty50
Replied by patty50 on topic Re: I am have a big problem
It did not work now 1.59 kunena works fine but 1.6 and 1.7 do not work at all

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.069 seconds